Subject: [Tsvwg] WG last call: draft-ietf-tsvwg-admitted-realtime-dscp-04

From: Magnus Westerlund <[email-masked]>
Date: Tue, 26 Feb 2008 14:06:41 +0100

This announces the WG last call on "DSCPs for Capacity-Admitted Traffic" 
with the intended status of Proposed Standard. Due to IETF meeting the 
WG last call will run for 3 weeks. The WG last call ends the 20th of March.

http://tools.ietf.org/id/draft-ietf-tsvwg-admitted-realtime-dscp-04.txt

Cheers

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------